Vulnonym.org

CVE-1999-0267 - Evolutional Transaction

Description

Buffer overflow in NCSA HTTP daemon v1.3 allows remote command execution.